2 Replies Latest reply on Jan 13, 2006 5:54 PM by Boyd Hutton

    Nightly Build question

    Boyd Hutton Newbie

      January 12th's build will not work with JBoss 4.03SP1 correct?

      Do I have to do a CVS checkout of the correct version (Seam) or is it just a matter of dropping the new libraries into my implementation of JBoss like before?

      I'd rather not get a whole new version of JBoss if I can avoid it.